Subject: [Bitcoin-development] Finite monetary supply for Bitcoin

From: Pieter Wuille <[email-masked]>
Date: Tue, 1 Apr 2014 21:00:07 +0200

Hi all,

I understand this is a controversial proposal, but bear with me please.

I believe we cannot accept the current subsidy schedule anymore, so I
wrote a small draft BIP with a proposal to turn Bitcoin into a
limited-supply currency. Dogecoin has already shown how easy such
changes are, so I consider this a worthwhile idea to be explored.

The text can be found here: https://gist.github.com/sipa/9920696

Please comment!

Thanks,

-- 
Pieter